<SubtitlesTrack>
  <Key time="0.9" value="史上最も美しいとされる車を生み出した Alfa Romeo。ハイ エンドな外観にも関わらず、決して手の届かない車ではありません" />
  <Key time="10.5" value="自動車レースの黎明期を支配した Alfa Romeo は、第1回の世界スポーツカー選手権やフォーミュラ ワンで優勝しています" />
  <Key time="20.1" value="可変バルブ タイミング、フュエル インジェクション、ツインカム エンジンを早くから導入し、公道仕様車にレース車の持ち味を加えた Alfa Romeo ですが --" />
  <Key time="30.1" value="その売りはやはり美しさ。 かの自動車王 Henry Ford も、「Alfa Romeo を見るたびに脱帽する」 と称賛しています" />
  <Key time="41.0" value="レース マニアは、Alfa Romeo に乗ってこそ一人前と言われます" />
  <Key time="45.9" value="スペシャル エディションの Alfa Romeo スパイダー は、1967 年の名作映画、「卒業」 にも登場しています" />
  <Key time="60.0" value="" />
</SubtitlesTrack>